﻿@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,400;0,500;0,800;1,300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
html {
    scroll-behavior: smooth;
}
body {
 	 font-family: 'Montserrat', sans-serif;
 	  	font-weight:normal;
    font-size: 12px;
    color:#151d36;
    letter-spacing:0.5px;
    }
section {
  width: 100%;
  display: block;
  margin: 0;
  height: auto;
  overflow-x:hidden;

}

body::-webkit-scrollbar {
    width: 10px;
}
body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
body::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid slategrey;
}
.text-redcolor
{
	color:rgba(26,157,174,1);
}
/* top bar */
.top-bar {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  gap: 2rem;
  background: #0f172a;
  padding: 10px 15px;
}

a.topbar-link {
  color: #fff;
  font-size: 0.9rem;
}

.top-bar-contact {
  display: flex;
  gap: 15px;
  align-items: center;
}

a.topbar-link {
 /*border-right: 1px solid #d9e2f2;*/ 
  padding-right: 15px;
  text-decoration:none;
}

a.topbar-link:hover {
  color: #fff;
}

a.topbar-social-link:hover i {
  color:rgba(26,157,174,1);  text-decoration:none;

}
 
.top-bar-contact .mail-and-phone-wrap a i
{
	  font-size: 0.9rem;
color:rgba(26,157,174,1);
}

.top-bar-contact a i{
  color: #fff;  
  text-decoration:none;

  font-size: 1.3rem;
}
 

.top-bar-contact a
{
	  text-decoration:none;
	  

}
#cont 
{
	overflow-y:auto;overflow-x:hidden;   height:600px;  right: 0;   top: 10%;left: 0; z-index: 1; justify-content: center; padding: 0 80px;    list-style: none;
}

.elementor-section-about-header {

    background-position: top center;
    background-size: cover;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 90px 0px 85px 0px;
  border-top-left-radius:0;
  border-top-right-radius:0; 
  height:auto; 
 min-height:650px;
/*
  border-bottom-left-radius: 40% 10%;
  border-bottom-right-radius: 40% 10%;*/}

.elementor-section-about-header > .elementor-background-overlay  {
    background-color: #000E30;
    opacity: 0.41;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    /*
  border-top-left-radius:0;
  border-top-right-radius:0;
  border-bottom-left-radius: 40% 10%;
  border-bottom-right-radius: 40% 10%;*/
  }
.elementor-section-about-header .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
.elementor-section-about-header .elementor-heading-title {
    padding: 0;
    margin: 0;
    line-height: 1.5;
    color: #FFFFFF;
    font-family: "Montserrat", Sans-serif;
    font-size: 45px;
    font-weight: 700;
    text-transform: capitalize;
    z-index:1;
} 
.title1
{
     font-family: Dancing Script,cursive!important;


	font-size: 36px;
	letter-spacing:1px;
}
 .video-camera { 
            width: 36px; 
            line-height: 36px; 
            border-radius: 50%; 
            text-align: center; 
            background-color:rgba(26,157,174,1); 
            color: white; 
            display:inline-block
        } 
.form-bg
{
	background-color:#FFFFFF;
	color:#444444;
	border-radius:16px;
	padding:30px 20px;
	 width: 100%;
     margin-top: 30px;

}
.form-input-area {
  margin-top:5px;
  
}
.form-bg .form-title
{
 font-family: 'Montserrat', sans-serif;

	font-size:20px;
	font-weight:500;
}
.form-input-area .form-control:focus
{
	border-radius: 6px; !important;

  box-shadow:0 0 0 0;
  border:1.5px solid #444444;
  background:#fff;

}

.form-input-area .form-control{
   
border-radius: 6px;
  box-shadow:0 0 0 0;
  border:1.5px solid #E8E8E8;
  background:#fff;
}
.form-input-area .form-control1
{
	border-radius: 0 6px 6px 0;
  box-shadow:0 0 0 0;
  border-bottom:1.5px solid #E8E8E8;
  border-top:1.5px solid #E8E8E8;

  border-right:1.5px solid #E8E8E8;

  border-left:1px solid transparent;

  background:#fff;
      padding: .375rem .75rem;
  
  
 position: relative;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
}
::placeholder {
  color: #9ca3b7;
  opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12 -18 */
  color: #9ca3b7;
}
.input-group input,
.input-group span 
{
	border:1.5px solid #E8E8E8;
  background:#ffff;
  color:#161c2d;

}
.input-group:focus-within {
  border:1.5px solid #444444; 
   border-radius:6px; 
  background:#fff;
   }
.input-group:focus-within *:focus {
  outline: 0;  background:#fff;
}
 input[type=date]::-webkit-calendar-picker-indicator {
    background: transparent;
    bottom: 0;
    color: transparent;
    cursor: pointer;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}
input[type=date]::::placeholder {
  color: #9ca3b7;
  opacity: 1; /* Firefox */
}


.btn-form-button {
  padding: 5px 0;
  display:block;
  color: #fff;
  font-size: 16px;
  border-radius:9px;
  background:#1C9DAE;
 width:100%;
 text-align:center;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
    vertical-align: middle !important;  
        line-height: 28px !important;    
        letter-spacing: .025em !important;
    transition-duration: .5s !important;

}
.btn-form-button:hover,.btn-form-button:focus {
  padding: 5px 0;
  display:block;
  color: #fff;
  font-size: 16px;
  border-radius:9px;
  background:#FEC612;
 width:100%;
}


.btn-1,.btn-1:hover {
  padding: 5px 35px;
  display:inline-block;
  color: #fff;
  font-size: 16px;
  border-radius:9px;
  background:rgba(26,157,174,1);
 width:auto;
 text-align:center;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;

}
#top-destination
{
	padding: 50px 0;
	background-color:#fff;
}

#top-destination2
{
    padding: 0 0 50px 0;
    background-color:#fff;
}

.title2
{
	font-size:1.6rem;
	font-weight:500;
	color:#151d36;
}
.sub-title
{
	font-size:14px;
    margin-top: 18px; 
}

.item .sub-title
{
    font-size:14px;
    margin-top: 5px; 
}


.image-rounded
{
	 border-radius: 10px;
	 height:120px;
	 object-fit: cover;width:100%;
 }
 .image-rounded-2
{
	 border-radius: 10px;
	 height:200px;
	 object-fit: cover;width:100%;
 }
   
     /* ath_carousel_se_01 */
     .ath_carousel_se_01
     {
     padding-top:30px;
     }
 

        .ath_carousel_se_01 .owl-theme .owl-dots {
            text-align: center;
            margin-top: 18px;
        }

        .ath_carousel_se_01 .owl-theme .owl-dots .owl-dot {
            display: inline-block;
        }

        .ath_carousel_se_01 .owl-theme .owl-dots .owl-dot span {
            width: 12px;
            height: 12px;
            margin: 5px 5px;
            background: rgba(26,157,174,1);
            border: 0px solid #ff5e14;
            display: block;
            transition: all 0.6s ease-in-out;
            cursor: pointer;
            border-radius: 50%;
                        margin-top:1px;
        }

        .ath_carousel_se_01 .owl-theme .owl-dots .owl-dot:hover span {
            color: #fff;
            background: rgba(26,157,174,1);
            /*  border: 5px double;         */
            padding: 5px;   border-radius: 50%;
			width: 12px;
            height: 12px;

        }

        .ath_carousel_se_01 .owl-theme .owl-dots .owl-dot.active span {
            color: #fff;
          width: 10px;
            height: 10px;
            /* border: 5px double;*/  background: #94a3b8;
            opacity:1;
            padding: 0;
            border-radius: 50%;

            }



        .ath_carousel_se_01 .owl-carousel .owl-nav button.owl-next {
            position: absolute;
            top: 32%;
            right: -20px;
            padding: 0px 15px 6px 15px !important;
            background: rgb(255, 255, 255);
            display: inline-block;
            transform: translateY(-50%);
            border-radius: 50%;
            font-size: 35px;
            line-height: 33px;
            color: #0f172a;
            box-shadow: 0 0 8px rgba(0, 0, 0, .25);
        }

        .ath_carousel_se_01 .owl-carousel .owl-nav button.owl-next:hover {
            background: #0f172a;
            color: #fff;
        }

        .ath_carousel_se_01 .owl-carousel .owl-nav button.owl-prev {
            position: absolute;
            top: 32%;
            left: -20px;
            padding: 0px 15px 6px 15px !important;
            background: rgb(255, 255, 255);
            display: inline-block;
            transform: translateY(-50%);
            border-radius: 50%;
            font-size: 35px;
            line-height: 33px;
            color: #0f172a;
            box-shadow: 0 0 8px rgba(0, 0, 0, .25);
        }

        .ath_carousel_se_01 .owl-carousel .owl-nav button.owl-prev:hover {
            background: #0f172a;
            color: #fff;
        }



        .ath_carousel_se_01 .owl-arrow .owl-nav {
            position: absolute;
            top: 0;
            right: 0;
            font-size: 1.8rem;
        }

        .ath_carousel_se_01 .owl-arrow .owl-nav .owl-prev,
        .ath_carousel_se_01 .owl-arrow .owl-nav .owl-next {
            display: inline-block;
            transition: all 0.6s ease-in-out;
            color: #000000;
        }

        .ath_carousel_se_01 .main_services {
            position: relative;
            margin: 30px 10px 40px 10px;
            padding: 40px 15px 32px 15px;
            overflow: hidden;
            text-align: center;
            border: 1px solid transparent;
            border-radius: 8px 8px;
            /* box-shadow: 12px 14px 0 #ececec; */
            box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, .2);
            min-height: 348px;
        }

        .ath_carousel_se_01 .main_services:hover {
            border: 1px solid #ededed;
            box-shadow: none;
        }
  .ath_carousel_se_01 .owl-carousel-title
{
	font-size:1rem;
	color:#1C9DAE;
}
#ads .card-notify-badge {
        position: absolute;
        left: 1.5rem;
        top: 1.7rem ;
        background: #FEC612;
        text-align: center;
        border-radius: 5px; 
        color: #fff;
        padding: 5px 10px;
        font-size: 14px;

    }

#ads .card-notify-heart {
        position: absolute;
        right: 1.5rem;
        top: 1.7rem;
        background: #fff;
        border-radius: 50%;
        text-align: center;
        color: #f1f5f9;      
        font-size: 15px;      
        width: 40px;
        height: 40px;    
        padding: 10px 0 0 0;
}
#ads .card-notify-heart:hover
{
 
	color:#ef4444;
}
.explore-now
{
	border-top:1px solid rgba(0,0,0,.125);	
	color:#b6babe;
}
.explore-now a,.link-1
{
	color:rgb(148 163 184/ 1);
	text-decoration:none;
}
.explore-now a:hover,.link-1:hover
{
	font-weight:500;
}

.red-text
{
	color:#1C9DAE;
}
.grey-text
{
	color:#b6babe;
}
.star-rating {
 
}
.checked {
  color: orange;
}



/*testimonial */

.testimonial .arrow {
 
 

  margin: 0 auto 40px;
  padding: 20px;
  text-align: center;
  width: 100%;
  
   box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;    background: #fff;
    background-clip: border-box;
        word-wrap: break-word;
    border:1px solid rgba(0,0,0,.125);
   border-radius: .3rem !important;
    color: inherit;
}

.testimonial .arrow--3 {
  position: relative;
}
.testimonial .arrow--3:after,.testimonial .arrow--3:before {
  border: solid transparent;
  content: " ";
  display: block;
  height: 0;
  position: absolute;
  pointer-events: none;
  width: 0;
  top: 100%;
}
.testimonial .arrow--3:after {
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #fff;
  left: 50%;
  margin-left: -10px;
  border-width: 10px;
}
.testimonial .arrow--3:before {
  border-color: rgba(255, 255, 255, 0);
  border-top-color: rgba(0,0,0,.125);
  left: 50%;
  margin-left: -14px;
  border-width: 13px;
}
   .testimonial
   {
	padding: 1rem 1rem;
} 
 
.testimonial .description{
 
    margin: 0;
    position: relative;
 

}
 
.testimonial .testimonial-profile{
    display: table;
 
    margin: 0 auto;
    position: relative;
}
.testimonial .pic{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 0;
    overflow: hidden;
}
.testimonial .pic-img{
margin:0 auto;
    width: 30px;
    height: 30px;
 
    border: 0;
    overflow: hidden;
}


.testimonial .title{
    display: inline-block;
    font-size: 16px;
     color: #151d36;
    position: relative;
    margin-top: 10px;
 
}
 
.testimonial .post{
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #94a3b8	;
    margin-top: 5px;
}

/* Custom style   background-image: url('../image/plus-icon.png'); transform: scale(.7) !important;      background-image: url('../image/download.svg');
 */
  #faq-accordion  .accordion-button1::after {
   
     
      color:#171f38;
    }
   #faq-accordion .accordion-button1:not(.collapsed)::after {
      transform: rotate(-180deg);
    }
  #faq-accordion  .accordion-button1:not(.collapsed)
    {
	background:#A9DEEA;
	color:#151d36;

	border:none;				
		border-radius:10px 10px 0 0;

}
#faq-accordion .accordion-button1
{
font-size:16px;
 
		color:#151d36;	

}
#faq-accordion .accordion-item1
{	
	border-radius:10px;
	margin-bottom:5px;
}

#faq-accordion .accordion-item1:first-of-type .accordion-button1
{
	border-radius:10px 10px 0 0;
}
#faq-accordion .accordion-item1:first-of-type .accordion-button1.collapsed
{
border-radius:10px;

}
#faq-accordion .accordion-button1:focus
{
border-color: transparent;
box-shadow:0 0 0 0;

}
#faq-accordion .accordion-item1:last-of-type .accordion-button1.collapsed
{
border:0;
	border-radius:10px;
}
#faq-accordion .accordion-button1.collapsed
{ 
 
	border-radius:10px;
	box-shadow: 0 .100rem .25rem rgba(0, 0, 0, .075) !important;
    background: #fff;
    background-clip: border-box;
    word-wrap: break-word;
/*    border: 1px solid rgba(0, 0, 0, .125);*/
     
}
#faq-accordion .accordion-button1:not(.collapsed)
{

    border: 1px solid rgba(0, 0, 0, .125);	border-bottom:1px solid #fff; 
	
}
#faq-accordion .accordion-collapse1
{
	border-radius:0 0 10px 10px;
    border: 1px solid rgba(0, 0, 0, .125);
	border-top:none;
 
		}
 
 
#faq-accordion .accordion-button-footer
{
	padding:1rem 0 1.25rem 0;

}

#faq-accordion .accordion-button-footer:not(.collapsed)
{
	background-color:transparent;
	color:#151d36;}
#faq-accordion .accordion-button-footer:focus
	{
	box-shadow:0 0 0 0;
border-bottom:0;

}
#faq-accordion .accordion-button-footer:not(.collapsed)::after
{
	background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.footer-social-link 
{
	color:#fff;
	border:0.5px solid #fff;
	border-radius:5px;
	padding:5px 8px;
	background-color:transparent;
    margin-right:8px;
}
.footer-social-link:hover
{
	color:#fff;
	border:0.5px solid #fff;
	border-radius:5px;
	padding:5px 10px;
	background-color:rgba(26,157,174,1);

}

.footer-social-link i
{
	font-size:14px;
}
#footer {
    width: 100%;
    padding: 60px 0 20px;
	background-color:#151d36;
	color:#fff;
	}
	.footer-social-wrap
	{
	display: inline-block;
    gap: 15px;
    align-items: center;
}
#footer .title
{
	font-size:20px;
	color: #FFFFFF;
    padding: 0;
    margin-bottom: 20px;
    line-height: 1; 
}
#footer ul {
    list-style-type: none;
    margin: 0;
    box-sizing: border-box;
    padding: 0;
}
 #footer ul li
 {
	margin-bottom:5px;
}
#footer ul li i
{
	font-size:18px;
	width:25px;
}
#footer .elementor-element-populated ul {
    list-style-type: none;
    margin: 0;
    padding: 0 0 10px 0;
    position: relative;
}
#footer ul.elementor-icon-list-items li
{
	  padding: 5px 0px;

}
#footer ul li a
{
	   color: #ffffff;
 

	   text-decoration:none;
}
#footer ul li a:hover
{
	color:rgba(26,157,174,1);
}
#footer .elementor-icon-list-icon i {
    color: #ffffff;
    width: 1.25em;
    font-size: 14px;
}
#footer .elementor-icon-list-icon i:hover {
    --e-icon-list-icon-size: 20px;
    width: 1.25em;
   color: #FCAE1B;
}

    #copy_right {  background-color:#151d36;
  width: 100%;
    
    border-top: solid 1px #363f53;
    padding: 20px 0px;
    margin-bottom: 0px;
/*    font-size: 13px;*/
    color:#fff;

}
 input[type=text] {
  width: 100%;
  border: 0;
  outline: none;
  padding: 8px;
  box-sizing: border-box;
  transition: 0.3s;
}

input[type=text]:focus {
  border-color: dodgerBlue;
 
}

.inputWithIcon input[type=text] {
  padding-left: 40px;
  color:#fff;  margin: 8px 0;  
  background:#1f2937;
  border-radius: 4px;

}
.inputWithIcon {
  position: relative;
}

.inputWithIcon i {
  position: absolute;
  left: 0;
  color:#fff;
  top: 10px;
  padding: 9px 8px;
 
  transition: 0.3s;
}

.inputWithIcon input[type=text]:focus + i {
  color: rgba(26,157,174,1);
}

.inputWithIcon.inputIconBg i {
  background-color: #1f2937;
  color: #fff;
  padding: 9px 4px;
  border-radius: 4px 0 0 4px;
}

.inputWithIcon.inputIconBg input[type=text]:focus + i {
  color: rgba(26,157,174,1);
 
}
.form-input-area .form-select
{
	font-size:12px;
}
.shadow {
    --tw-shadow: 0 0 3px #3c485826 !important;
    --tw-shadow-colored: 0 0 3px var(--tw-shadow-color) !important;
}
 
 
.column {
	display: inline-block;
	text-align: center;
		box-shadow:0 0 #0000,0 0 #0000, 0 0 3px #3c485826 ;!important

}
#top-banner-com
{
	padding:54px 0 0;	
}
#top-banner1 img,#top-banner1 video {
    height: auto;
    max-width: 100%;
}
/*With Simple Caption*/
.column#caption {
	position: relative;    background-color: #0f172ab3 !important;
}
.column#caption .text {
		position: absolute;		
    top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		z-index: 10;
    opacity: 0;
    transition: all 0.8s ease;			
}
.column#caption .text h1 {		
height: 50px;
  width: 50px;
  background-color: rgba(26,157,174,1);
  border-radius: 50%;
  justify-content: center;
		color: white;
		font-size:20px;   line-height: 2.4;
		 
}
.column#caption:hover .text {
	opacity: 1;
	
}
.column#caption:hover img {
	background-color: #000E30;
    opacity: 0.71;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;}
#info-content
{
	margin:3rem 0;
}
.text-slate-400 {
 
    color: rgb(148 163 184/ 1);
}
.font-medium {
    font-weight: 500 !important;
}
#list-details-1 i
{
	
}
.list-none {
    list-style-type: none !important;
    margin-top: 0;
    margin-bottom: 1rem;
    padding-left:0;
}
.inline-flex {
    display: inline-flex !important;
}
.text-red-500 {
    color:#1C9DAE !important;
}
 

.size-6 {
    height: 1.5rem !important;
    width: 1.5rem !important;
}
svg, video {
    display: block;
    vertical-align: middle;
}
.font-semibold {
    font-weight: 600 ;
}
.mt-6 {
    margin-top: 1.5rem;
}
.text-lg {
    font-size: 18px !important;
}
.me-5 {
    margin-inline-end: 1.25rem !important;
}
.py-2 {
    padding-bottom: .5rem !important;
    padding-top: .5rem !important;
}
.px-3 {
    padding-left: .75rem !important;
    padding-right: .75rem !important;
}
 
 
.px-5 {
    padding-left: 1.25rem !important;
    padding-right: 1.25rem !important;
}
.bg-red-500 {
    --tw-bg-opacity: 1 !important;
    background-color: rgba(26,157,174,1) !important;
}
       
       
       
       
        @media only screen and (max-width: 768px) {
        #cont 
{
	  padding: 0 41px;    
	  }

        .elementor-section-about-header {
  min-height:90vh;

    border-bottom-left-radius: 0% 0%;
    border-bottom-right-radius: 0% 0;
}
.elementor-section-about-header .elementor-heading-title {
    
    font-size: 35px;
  
}
 .ath_carousel_se_01
     {
     padding-top:40px;
     }
            .ath_carousel_se_01 .owl-carousel .owl-nav button.owl-prev {
                top: 42%;
                left: 0px;

            }

            .ath_carousel_se_01 .owl-carousel .owl-nav button.owl-next {
                top: 42%;
                right: 0px;

            }
            #info-content
            {
	margin: 2rem 0;
}
#footer { 
    padding: 40px 0 20px;
 
	}
        }

@media screen and (max-width: 480px) {
.carousel-inner
{
    overflow-y:auto; overflow-x:hidden; height:400px;  z-index:1; justify-content:center; list-style:none;
}

.carousel-inner .text-md-start
{
    margin-top: 20%;
}
    }